@import "../../../styles/base";

.box-user {
    background-color: white;
    border: $primary-color 2px solid;
    border-radius: 5px;
    flex-wrap : wrap;
    cursor: pointer;
}

.edit-icon {
    height: 25px;
    width: 25px;
}